tjs
tjs.exe
run_tests
run_tests.exe

tinyjs.lib
tinyjs.dll
libtinyjs.a
libtinyjs.so


# extra stuff from https://www.gitignore.io
### C++ ###
# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app
